Scheduled transfers | Moov Documentation
Create a schedule for a variety of purposes, such as sending payments, setting up a subscription or financing. You can provide transfer details and a recurrence rule for Moov to generate each occurrence of a transfer dated for the future, or you can provide your own specific future dates.
Read our scheduled transfers documentation.
API Endpoints
-
- POST /accounts/{accountID}/schedules
-
- PUT /accounts/{accountID}/schedules/{scheduleID}
-
- GET /accounts/{accountID}/schedules/{scheduleID}
-
- GET /accounts/{accountID}/schedules
-
- GET /accounts/{accountID}/schedules/{scheduleID}/occurrences/{occurrenceFilter}
-
- DELETE /accounts/{accountID}/schedules/{scheduleID}